Skip to main content
GET
https://api.fegora.com
/
dte
/
resumen
Resumen de DTEs por cuenta y mes
curl --request GET \
  --url https://api.fegora.com/dte/resumen \
  --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.fegora.com/dte/resumen', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.fegora.com/dte/resumen"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
[
  {
    "idCanal": 1,
    "nombreCanal": "API",
    "idCuenta": "12345678",
    "nombreCuenta": "PRUEBAS FEL -SAN MIGUEL, S.A.",
    "anio": 2026,
    "mes": 3,
    "cantidadDtes": 42
  }
]
{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

desde
string<date-time>
hasta
string<date-time>
idCanal
integer
idCuentas
string

Lista de NITs de cuenta separados por coma.

Response

Resumen.

idCanal
integer
nombreCanal
string
idCuenta
string
nombreCuenta
string
anio
integer
mes
integer
cantidadDtes
integer